body {font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-size: 12px; color: #CC6600; background-color: #5FD6FF; margin: 0px 20px; font-family: Trebuchet MS, Verdana, Arial, sans-serif;}

#center {width: 860px; margin: 0px auto;}
#main {margin: 0px auto; width: 682px; float:left}
#header {width:682px; height: 185px; background-image: url(../images/top.jpg); background-color: #FFFFFF;}
#header-title {height: 95px; padding: 20px}
#header-title h1 {color: #FFFFFF; font-size: 24px; font-weight: normal; margin: 0 0 0 300px;}
#header-title strong {color: #EFFC26; background-color: transparent; font-weight: normal;}
#header-menu {height: 40px; color: #009A39; text-align:right; padding: 10px 20px 0px 0px}
#search {width:662px; background-color: #16AD60; text-align:right; color:#FFFFFF; padding: 5px 20px 5px 0px}
form {margin: auto}
#container {width:642px; background-color: #FDFFD5; padding: 20px 20px 20px 20px}
#copyright {width:642px; background-color: #BCE85D; color:#000000; padding: 5px 20px 5px 20px; float:left}
#googlesky {margin-top: 108px; width: 140px; padding: 10px 10px 10px 10px; background-color: #FFFFFF; border: 1px solid #CCCAB8; margin-left: 10px; float:left; text-align:center}

.flatbutton {height: 22px; border-width: 1px; border-style: solid; cursor: pointer; cursor: hand; border-color: #000000;}

p.search {font-size: 16px; font-weight:bold;}
#header-menu a {color:#16AD60; font-size: 12px; font-weight:bold;}
#header-menu a.review {color:#FF0000; font-size: 14px; font-weight:bold;}
a {color:#CC0000; font-size: 12px; font-weight:bold;}
h1 {color:#CC0000; font-size: 36px; font-weight: bold;}
h2 {color:#CC0000; font-size: 20px; font-weight: bold;}
#container h1 {color:#CC0000; font-size: 20px; font-weight: bold;}
#copyright p {color:#000000; text-align:right; font-weight: bold}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border-top:1px solid #1162B6;
	border-left:1px solid #1162B6;
	border-right:1px solid #1162B6;
	border-bottom:1px solid #1162B6;
	background:#FFFFFF;
}
form {margin: 0px;}